System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Xml.XmlCharacterData A CDATA section of an Xml document.

CDATA sections are like text nodes except that they are used to wrap character data containing <'s and &'s. CDATA sections begin with "<![CDATA[" and end with "]]>". For example:

`<content> <![CDATA[ Any characters except the sequence bracket-bracket-> are OK here. ]]> </content>`
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  System.Xml.XmlNode `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlNodeType To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlNode To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0